#Thu Mar 19 06:22:57 CET 2026
de.oaa.xxx.app-main-5\:/drawable/ic_launcher_background.xml=/home/mario/Workspaces/xxx-thegame/xxxthegame-android/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
de.oaa.xxx.app-main-5\:/drawable/ic_launcher_foreground.xml=/home/mario/Workspaces/xxx-thegame/xxxthegame-android/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
de.oaa.xxx.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/mario/Workspaces/xxx-thegame/xxxthegame-android/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
de.oaa.xxx.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/mario/Workspaces/xxx-thegame/xxxthegame-android/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
